## haskell-assoc 1.0.1

=== debian/changelog ===
haskell-assoc (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 17:53:42 -0400
