=== debian/control ===
Source: haskell-assoc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bifunctors-dev (>= 5.5.5),
 libghc-bifunctors-dev (<< 5.6),
 libghc-bifunctors-prof (>= 5.5.5),
 libghc-bifunctors-prof (<< 5.6),
 libghc-tagged-dev (>= 0.8.6),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-prof (>= 0.8.6),
 libghc-tagged-prof (<< 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-bifunctors-doc,
 libghc-tagged-doc,
Standards-Version: 4.5.0
X-Description: swap and assoc: Symmetric and Semigroupy Bifunctors
 Provides generalisations of
 .
 swap :: (a,b) -> (b,a) and
 .
 assoc :: ((a,b),c) -> (a,(b,c))
 .
 to
 Bifunctors supporting similar operations (e.g. Either, These).

Package: libghc-assoc-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-assoc-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-assoc-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
