## haskell-assoc 1.0.2

=== debian/changelog ===
haskell-assoc (1.0.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:20:52 +0000

haskell-assoc (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:37:47 +0300

haskell-assoc (1.0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 13:53:01 +0300
