## haskell-assoc 1.1

=== debian/changelog ===
haskell-assoc (1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 16:28:12 -0400

haskell-assoc (1.0.2-3) unstable; urgency=medium

  * Patch for newer dependencies (Closes: #1015799)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 12:17:34 +0300

haskell-assoc (1.0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:39:17 -0400
