=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: haskell-assoc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
  ghc,
  ghc-prof,
- libghc-bifunctors-dev (>= 5.5.5),
- libghc-bifunctors-dev (<< 5.6),
- libghc-bifunctors-prof (>= 5.5.5),
- libghc-bifunctors-prof (<< 5.6),
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof (>= 0.8.6),
  libghc-tagged-prof (<< 0.9),
 Build-Depends-Indep: ghc-doc,
- libghc-bifunctors-doc,
  libghc-tagged-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Homepage: https://hackage.haskell.org/package/assoc
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-assoc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-assoc]
 X-Description: swap and assoc: Symmetric and Semigroupy Bifunctors
  Provides generalisations of
  .
