## haskell-assoc 1.1.1

=== debian/changelog ===
haskell-assoc (1.1.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:14:36 -0500

haskell-assoc (1.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 18:36:53 +0300
