=== debian/control ===
--- 
+++ 
@@ -4,18 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-tagged-dev (>= 0.8.6),
- libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof (>= 0.8.6),
- libghc-tagged-prof (<< 0.9),
 Build-Depends-Indep: ghc-doc,
- libghc-tagged-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/assoc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-assoc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-assoc]
